Perform final analysis for the second A/B test, write report, and publish it to Meta
Closed, ResolvedPublic4 Story Points

Description

Perform a final analysis of all 7 days of data for the second Cirrus A/B test

Related Objects

Ironholds updated the task description. (Show Details)
Ironholds raised the priority of this task from to High.
Ironholds added a project: Discovery.
Ironholds added a subscriber: Ironholds.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 20 2015, 8:19 PM
Ironholds moved this task from Needs triage to Analysis on the Discovery board.Aug 20 2015, 8:20 PM
Deskana renamed this task from Perform final analysis for the second A/B test to Perform final analysis for the second A/B test, write report, and publish it to Meta.Aug 27 2015, 8:10 PM
ksmith moved this task from Analysis to On Sprint Board on the Discovery board.Aug 27 2015, 8:10 PM
mpopov claimed this task.
mpopov edited a custom field.

Progress update: my log-processing scripts are running on the 11 days of data we have. User agent parsing gonna take a while.

Deskana added a subscriber: Deskana.Sep 3 2015, 8:22 PM

@mpopov is hoping to have a first pass on this available by tomorrow afternoon.

mpopov added a comment.Sep 7 2015, 6:20 PM

Someone needs to give me upload permissions on Meta so I can include the plots in the report https://meta.wikimedia.org/wiki/Research:Reducing_Zero_Result_Searches_Through_Elasticsearch_Slop_Parameter_Changes

Someone needs to give me upload permissions on Meta

Done.

mpopov added a comment.Sep 7 2015, 6:39 PM

@Deskana Thank you very much!

Deskana closed this task as Resolved.Sep 24 2015, 4:06 AM
Deskana moved this task from Done to Resolved on the Discovery-Analysis (Current work) board.